<?xml version="1.0" encoding="utf-8"?>
<LanguageData>

  <GDI.label>泛银河防御组织</GDI.label>
  <GDI.description>泛银河防御组织, 以前在地球上时被称为全球防御组织，现在是这个星球的政府组织。他们的目标是维护世界和平，使其免受恐怖主义的威胁，特别是来自于“NOD兄弟会”的威胁。在台伯河战役中赢得胜利后，GDI进行了改革开始殖民太空，并以清理宇宙中的思金人为目标。不幸的是，为了相反的目标NOD兄弟会也随之而来。</GDI.description>
  <GDI.pawnsPlural>GDI军队</GDI.pawnsPlural>
  <GDI.leaderTitle>执行长</GDI.leaderTitle>


</LanguageData>